Subject: RE: Native Microsoft Telnet Client Blows Past the Password Prompt
From: Richard Campbell <[email-masked]>
To: "[email-masked] '" <[email-masked]>
Cc: "[email-masked] '" <[email-masked]>
Date: Sat, 14 Jun 2003 17:45:23 -0400

> Essentially, it just blows right past the password prompt 
> without pausing - apparently taking null as the password. This 
> renders the MS 2000 Telnet client completely useless for direct 
> telneting. 

I have had this problem.  IIRC, the "unset crlf" option was what
I needed to do, to change the return key from sending "crlf" to 
"cr".

I only have 2000 at work, though, so I can't test it now.

-Richard Campbell.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/